aceshop joomlaL'extension de E-commerce AceShop intégrant Open Cart comporte, jusqu'à la version 4.1.3 une faille de type injection SQL.

Elle a été retirée du répertoire des extensions Joomla!.

Prenez les mesures nécessaires en la désactivant de votre site et en contactant l'éditeur AceShop.

Ajouter un Commentaire


Code de sécurité
Rafraîchir